﻿.articles-relevance-bottom-items .col-sm-6 .mask-wrapper {
    width: 320px;
}
.articles-relevance-bottom-items .col-sm-6 {
    width: 370px;
}
@media screen and (max-width: 1200px) {
    .articles-relevance-bottom-items .col-sm-6 .mask-wrapper {
        width: 260px;
    }
    .articles-relevance-bottom-items .col-sm-6 {
        width: 310px;
    }
}
@media screen and (max-width: 1024px) {
    .articles-relevance-bottom-items .col-sm-6 .mask-wrapper {
        width: 260px;
    }
    .articles-relevance-bottom-items .col-sm-6 {
        width: 310px;
    }
}